<%@ page contentType="text/html; charset=GBK"%>
<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.init.*,gbase.db.*,java.sql.*,gbase.util.*,gbase.init.*"%>
<%
//参数:网站账号web_account
String web_account=request.getParameter("web_account")==null?"":request.getParameter("web_account");

//参数:栏目编号bar_id
String bar_id=request.getParameter("bar_id")==null?"":request.getParameter("bar_id");
%>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
<%
DBOperation theDBOperation=new DBOperation();
String sql="";
sql="select id,name,menu_type,content_type from bar_menu where parent_id='"+bar_id+"' and web_account='"+web_account+"' order by order_id asc ";
ResultSet rs=theDBOperation.getResultSet(sql);
if(rs.next()){
String top_url="";
if(rs.getString("menu_type").equals("3"))
top_url="/";
else if(rs.getString("content_type").equals("1") || rs.getString("content_type").equals("4"))
top_url="/bar"+rs.getString("id")+"/";
else
top_url="/bar"+rs.getString("id")+"_1/";
%>
<script>
window.location='<%=top_url%>';
</script>
<%}%>
</table>
